namespace DirectoryDownload
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.uiPanel1 = new Sunny.UI.UIPanel();
            this.dgvInterface = new Sunny.UI.UIDataGridView();
            this.uiPanel2 = new Sunny.UI.UIPanel();
            this.uiButton1 = new Sunny.UI.UIButton();
            this.cmsMapping = new Sunny.UI.UIContextMenuStrip();
            this.tsmiMapping = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiCancleMapping = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.测试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.btnInterfceSave = new Sunny.UI.UIButton();
            this.btnInterfaceDelete = new Sunny.UI.UIButton();
            this.btnIntefaceQuery = new Sunny.UI.UIButton();
            this.btnInterfaceAdd = new Sunny.UI.UIButton();
            this.rbgInterface = new Sunny.UI.UIRadioButtonGroup();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.panel1 = new System.Windows.Forms.Panel();
            this.dgvDirectoy = new Sunny.UI.UIDataGridView();
            this.pgDownload = new Sunny.UI.UIPagination();
            this.panel2 = new System.Windows.Forms.Panel();
            this.uiButton2 = new Sunny.UI.UIButton();
            this.uiGroupBox5 = new Sunny.UI.UIGroupBox();
            this.tbDicType = new Sunny.UI.UITextBox();
            this.tbDicDate = new Sunny.UI.UITextBox();
            this.uiGroupBox4 = new Sunny.UI.UIGroupBox();
            this.cbxInterface_down = new Sunny.UI.UIComboBox();
            this.uiGroupBox2 = new Sunny.UI.UIGroupBox();
            this.tbDircetoryName = new Sunny.UI.UITextBox();
            this.tbDirectoryCode = new Sunny.UI.UITextBox();
            this.uiGroupBox1 = new Sunny.UI.UIGroupBox();
            this.rbAutoDown = new Sunny.UI.UIRadioButton();
            this.rbSingleDown = new Sunny.UI.UIRadioButton();
            this.tbVer = new Sunny.UI.UITextBox();
            this.rbgDirecType = new Sunny.UI.UIRadioButtonGroup();
            this.btnQuery = new Sunny.UI.UIButton();
            this.btnDownload = new Sunny.UI.UIButton();
            this.uiProcessBar1 = new Sunny.UI.UIProcessBar();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.panel7 = new System.Windows.Forms.Panel();
            this.uiSplitContainer1 = new Sunny.UI.UISplitContainer();
            this.panel3 = new System.Windows.Forms.Panel();
            this.dgvHISDirectory = new Sunny.UI.UIDataGridView();
            this.panel5 = new System.Windows.Forms.Panel();
            this.rbAll = new Sunny.UI.UIRadioButton();
            this.rbNoMaped = new Sunny.UI.UIRadioButton();
            this.rbMaped = new Sunny.UI.UIRadioButton();
            this.btnQueryHISDirectory = new Sunny.UI.UIButton();
            this.tbHISDirectoryFilter = new Sunny.UI.UITextBox();
            this.pgHISDirect = new Sunny.UI.UIPagination();
            this.panel4 = new System.Windows.Forms.Panel();
            this.dgvCenterDirectory = new Sunny.UI.UIDataGridView();
            this.panel6 = new System.Windows.Forms.Panel();
            this.tbInsuCode = new Sunny.UI.UITextBox();
            this.btnQueryCenterDirectory = new Sunny.UI.UIButton();
            this.tbCenterDirectoryFilter = new Sunny.UI.UITextBox();
            this.pgCenterDirect = new Sunny.UI.UIPagination();
            this.uiPanel3 = new Sunny.UI.UIPanel();
            this.rbgDirecType_C = new Sunny.UI.UIRadioButtonGroup();
            this.uiGroupBox3 = new Sunny.UI.UIGroupBox();
            this.cbxInterface = new Sunny.UI.UIComboBox();
            this.cmsUpdateAuxInfo = new Sunny.UI.UIContextMenuStrip();
            this.tsmiSingleUpdateAuxInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiUpdateAllAuxInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.uiButton3 = new Sunny.UI.UIButton();
            this.tabControl1.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.uiPanel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInterface)).BeginInit();
            this.uiPanel2.SuspendLayout();
            this.cmsMapping.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvDirectoy)).BeginInit();
            this.panel2.SuspendLayout();
            this.uiGroupBox5.SuspendLayout();
            this.uiGroupBox4.SuspendLayout();
            this.uiGroupBox2.SuspendLayout();
            this.uiGroupBox1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.panel7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.uiSplitContainer1)).BeginInit();
            this.uiSplitContainer1.Panel1.SuspendLayout();
            this.uiSplitContainer1.Panel2.SuspendLayout();
            this.uiSplitContainer1.SuspendLayout();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvHISDirectory)).BeginInit();
            this.panel5.SuspendLayout();
            this.panel4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCenterDirectory)).BeginInit();
            this.panel6.SuspendLayout();
            this.uiPanel3.SuspendLayout();
            this.uiGroupBox3.SuspendLayout();
            this.cmsUpdateAuxInfo.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Font = new System.Drawing.Font("华文隶书", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1322, 549);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.uiPanel1);
            this.tabPage3.Controls.Add(this.rbgInterface);
            this.tabPage3.Location = new System.Drawing.Point(4, 31);
            this.tabPage3.Margin = new System.Windows.Forms.Padding(2);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(1314, 514);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "接口维护";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // uiPanel1
            // 
            this.uiPanel1.Controls.Add(this.dgvInterface);
            this.uiPanel1.Controls.Add(this.uiPanel2);
            this.uiPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.uiPanel1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiPanel1.Location = new System.Drawing.Point(151, 0);
            this.uiPanel1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiPanel1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiPanel1.Name = "uiPanel1";
            this.uiPanel1.Size = new System.Drawing.Size(1163, 514);
            this.uiPanel1.TabIndex = 4;
            this.uiPanel1.Text = null;
            this.uiPanel1.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiPanel1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // dgvInterface
            // 
            this.dgvInterface.AllowUserToAddRows = false;
            this.dgvInterface.AllowUserToDeleteRows = false;
            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.dgvInterface.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
            this.dgvInterface.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.dgvInterface.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle27.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle27.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle27.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvInterface.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
            this.dgvInterface.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle28.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle28.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle28.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle28.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(220)))), ((int)(((byte)(236)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle28.SelectionForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle28.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvInterface.DefaultCellStyle = dataGridViewCellStyle28;
            this.dgvInterface.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvInterface.EnableHeadersVisualStyles = false;
            this.dgvInterface.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvInterface.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(104)))), ((int)(((byte)(173)))), ((int)(((byte)(255)))));
            this.dgvInterface.Location = new System.Drawing.Point(0, 0);
            this.dgvInterface.Name = "dgvInterface";
            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle29.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle29.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle29.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle29.SelectionForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle29.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvInterface.RowHeadersDefaultCellStyle = dataGridViewCellStyle29;
            this.dgvInterface.RowHeight = 30;
            dataGridViewCellStyle30.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle30.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle30.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle30.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(220)))), ((int)(((byte)(236)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle30.SelectionForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.dgvInterface.RowsDefaultCellStyle = dataGridViewCellStyle30;
            this.dgvInterface.RowTemplate.Height = 30;
            this.dgvInterface.SelectedIndex = -1;
            this.dgvInterface.Size = new System.Drawing.Size(1163, 435);
            this.dgvInterface.TabIndex = 1;
            this.dgvInterface.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvInterface.DataError += new System.Windows.Forms.DataGridViewDataErrorEventHandler(this.dgvInterface_DataError);
            // 
            // uiPanel2
            // 
            this.uiPanel2.Controls.Add(this.uiButton1);
            this.uiPanel2.Controls.Add(this.btnInterfceSave);
            this.uiPanel2.Controls.Add(this.btnInterfaceDelete);
            this.uiPanel2.Controls.Add(this.btnIntefaceQuery);
            this.uiPanel2.Controls.Add(this.btnInterfaceAdd);
            this.uiPanel2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.uiPanel2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiPanel2.Location = new System.Drawing.Point(0, 435);
            this.uiPanel2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiPanel2.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiPanel2.Name = "uiPanel2";
            this.uiPanel2.Size = new System.Drawing.Size(1163, 79);
            this.uiPanel2.TabIndex = 0;
            this.uiPanel2.Text = null;
            this.uiPanel2.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiPanel2.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiButton1
            // 
            this.uiButton1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.uiButton1.ContextMenuStrip = this.cmsMapping;
            this.uiButton1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButton1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton1.Location = new System.Drawing.Point(609, 15);
            this.uiButton1.Margin = new System.Windows.Forms.Padding(4);
            this.uiButton1.MinimumSize = new System.Drawing.Size(2, 2);
            this.uiButton1.Name = "uiButton1";
            this.uiButton1.Size = new System.Drawing.Size(100, 48);
            this.uiButton1.TabIndex = 18;
            this.uiButton1.Text = "修改";
            this.uiButton1.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.uiButton1.Click += new System.EventHandler(this.uiButton1_Click);
            // 
            // cmsMapping
            // 
            this.cmsMapping.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.cmsMapping.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmsMapping.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.cmsMapping.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiMapping,
            this.tsmiCancleMapping,
            this.toolStripSeparator1,
            this.测试ToolStripMenuItem});
            this.cmsMapping.Name = "uiContextMenuStrip1";
            this.cmsMapping.Size = new System.Drawing.Size(145, 88);
            this.cmsMapping.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.cmsMapping.Opening += new System.ComponentModel.CancelEventHandler(this.cmsMapping_Opening);
            // 
            // tsmiMapping
            // 
            this.tsmiMapping.Name = "tsmiMapping";
            this.tsmiMapping.Size = new System.Drawing.Size(144, 26);
            this.tsmiMapping.Text = "对照";
            this.tsmiMapping.Click += new System.EventHandler(this.tsmiMapping_Click);
            // 
            // tsmiCancleMapping
            // 
            this.tsmiCancleMapping.Name = "tsmiCancleMapping";
            this.tsmiCancleMapping.Size = new System.Drawing.Size(144, 26);
            this.tsmiCancleMapping.Text = "取消对照";
            this.tsmiCancleMapping.Click += new System.EventHandler(this.toolStripMenuItem2_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(141, 6);
            // 
            // 测试ToolStripMenuItem
            // 
            this.测试ToolStripMenuItem.Name = "测试ToolStripMenuItem";
            this.测试ToolStripMenuItem.Size = new System.Drawing.Size(144, 26);
            this.测试ToolStripMenuItem.Text = "测试";
            this.测试ToolStripMenuItem.Click += new System.EventHandler(this.测试ToolStripMenuItem_Click);
            // 
            // btnInterfceSave
            // 
            this.btnInterfceSave.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnInterfceSave.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnInterfceSave.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfceSave.Location = new System.Drawing.Point(1014, 15);
            this.btnInterfceSave.Margin = new System.Windows.Forms.Padding(4);
            this.btnInterfceSave.MinimumSize = new System.Drawing.Size(2, 2);
            this.btnInterfceSave.Name = "btnInterfceSave";
            this.btnInterfceSave.Size = new System.Drawing.Size(100, 48);
            this.btnInterfceSave.TabIndex = 17;
            this.btnInterfceSave.Text = "保存";
            this.btnInterfceSave.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfceSave.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnInterfceSave.Click += new System.EventHandler(this.btnInterfceSave_Click);
            // 
            // btnInterfaceDelete
            // 
            this.btnInterfaceDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnInterfaceDelete.ContextMenuStrip = this.cmsMapping;
            this.btnInterfaceDelete.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnInterfaceDelete.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfaceDelete.Location = new System.Drawing.Point(879, 15);
            this.btnInterfaceDelete.Margin = new System.Windows.Forms.Padding(4);
            this.btnInterfaceDelete.MinimumSize = new System.Drawing.Size(2, 2);
            this.btnInterfaceDelete.Name = "btnInterfaceDelete";
            this.btnInterfaceDelete.Size = new System.Drawing.Size(100, 48);
            this.btnInterfaceDelete.TabIndex = 16;
            this.btnInterfaceDelete.Text = "删除";
            this.btnInterfaceDelete.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfaceDelete.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnInterfaceDelete.Click += new System.EventHandler(this.btnInterfaceDelete_Click);
            // 
            // btnIntefaceQuery
            // 
            this.btnIntefaceQuery.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnIntefaceQuery.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnIntefaceQuery.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnIntefaceQuery.Location = new System.Drawing.Point(474, 15);
            this.btnIntefaceQuery.Margin = new System.Windows.Forms.Padding(4);
            this.btnIntefaceQuery.MinimumSize = new System.Drawing.Size(2, 2);
            this.btnIntefaceQuery.Name = "btnIntefaceQuery";
            this.btnIntefaceQuery.Size = new System.Drawing.Size(100, 48);
            this.btnIntefaceQuery.TabIndex = 15;
            this.btnIntefaceQuery.Text = "查询";
            this.btnIntefaceQuery.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnIntefaceQuery.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnIntefaceQuery.Click += new System.EventHandler(this.btnIntefaceQuery_Click);
            // 
            // btnInterfaceAdd
            // 
            this.btnInterfaceAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnInterfaceAdd.ContextMenuStrip = this.cmsMapping;
            this.btnInterfaceAdd.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnInterfaceAdd.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfaceAdd.Location = new System.Drawing.Point(744, 15);
            this.btnInterfaceAdd.Margin = new System.Windows.Forms.Padding(4);
            this.btnInterfaceAdd.MinimumSize = new System.Drawing.Size(2, 2);
            this.btnInterfaceAdd.Name = "btnInterfaceAdd";
            this.btnInterfaceAdd.Size = new System.Drawing.Size(100, 48);
            this.btnInterfaceAdd.TabIndex = 14;
            this.btnInterfaceAdd.Text = "新增";
            this.btnInterfaceAdd.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInterfaceAdd.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnInterfaceAdd.Click += new System.EventHandler(this.btnInterfaceAdd_Click);
            // 
            // rbgInterface
            // 
            this.rbgInterface.Dock = System.Windows.Forms.DockStyle.Left;
            this.rbgInterface.Font = new System.Drawing.Font("微软雅黑", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbgInterface.Items.AddRange(new object[] {
            "接口维护",
            "险种类型",
            "备用"});
            this.rbgInterface.Location = new System.Drawing.Point(0, 0);
            this.rbgInterface.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rbgInterface.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbgInterface.Name = "rbgInterface";
            this.rbgInterface.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.rbgInterface.Size = new System.Drawing.Size(151, 514);
            this.rbgInterface.TabIndex = 3;
            this.rbgInterface.Text = "项目";
            this.rbgInterface.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.rbgInterface.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbgInterface.ValueChanged += new Sunny.UI.UIRadioButtonGroup.OnValueChanged(this.rbgInterface_ValueChanged);
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.panel1);
            this.tabPage1.Location = new System.Drawing.Point(4, 31);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(1314, 514);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "数据下载";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.dgvDirectoy);
            this.panel1.Controls.Add(this.pgDownload);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(3, 3);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1308, 508);
            this.panel1.TabIndex = 0;
            // 
            // dgvDirectoy
            // 
            this.dgvDirectoy.AllowUserToAddRows = false;
            this.dgvDirectoy.AllowUserToDeleteRows = false;
            dataGridViewCellStyle21.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle21;
            this.dgvDirectoy.BackgroundColor = System.Drawing.Color.White;
            this.dgvDirectoy.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle22.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle22.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle22.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle22.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle22.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvDirectoy.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle22;
            this.dgvDirectoy.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle23.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle23.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle23.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle23.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle23.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle23.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvDirectoy.DefaultCellStyle = dataGridViewCellStyle23;
            this.dgvDirectoy.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvDirectoy.EnableHeadersVisualStyles = false;
            this.dgvDirectoy.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvDirectoy.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.Location = new System.Drawing.Point(0, 0);
            this.dgvDirectoy.Name = "dgvDirectoy";
            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle24.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle24.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle24.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle24.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle24.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvDirectoy.RowHeadersDefaultCellStyle = dataGridViewCellStyle24;
            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle25.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvDirectoy.RowsDefaultCellStyle = dataGridViewCellStyle25;
            this.dgvDirectoy.RowTemplate.Height = 23;
            this.dgvDirectoy.SelectedIndex = -1;
            this.dgvDirectoy.Size = new System.Drawing.Size(1308, 336);
            this.dgvDirectoy.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.TabIndex = 3;
            this.dgvDirectoy.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvDirectoy.RowPostPaint += new System.Windows.Forms.DataGridViewRowPostPaintEventHandler(this.dgvDirectoy_RowPostPaint);
            // 
            // pgDownload
            // 
            this.pgDownload.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgDownload.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgDownload.Location = new System.Drawing.Point(0, 336);
            this.pgDownload.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgDownload.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgDownload.Name = "pgDownload";
            this.pgDownload.PagerCount = 13;
            this.pgDownload.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgDownload.ShowJumpButton = false;
            this.pgDownload.ShowText = false;
            this.pgDownload.Size = new System.Drawing.Size(1308, 31);
            this.pgDownload.TabIndex = 2;
            this.pgDownload.Text = "uiPagination1";
            this.pgDownload.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgDownload.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.uiButton3);
            this.panel2.Controls.Add(this.uiButton2);
            this.panel2.Controls.Add(this.uiGroupBox5);
            this.panel2.Controls.Add(this.uiGroupBox4);
            this.panel2.Controls.Add(this.uiGroupBox2);
            this.panel2.Controls.Add(this.uiGroupBox1);
            this.panel2.Controls.Add(this.rbgDirecType);
            this.panel2.Controls.Add(this.btnQuery);
            this.panel2.Controls.Add(this.btnDownload);
            this.panel2.Controls.Add(this.uiProcessBar1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel2.Font = new System.Drawing.Font("华文隶书", 9.749999F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panel2.Location = new System.Drawing.Point(0, 367);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(1308, 141);
            this.panel2.TabIndex = 1;
            // 
            // uiButton2
            // 
            this.uiButton2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.uiButton2.ContextMenuStrip = this.cmsMapping;
            this.uiButton2.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButton2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton2.Location = new System.Drawing.Point(1132, 77);
            this.uiButton2.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiButton2.Name = "uiButton2";
            this.uiButton2.Size = new System.Drawing.Size(67, 32);
            this.uiButton2.TabIndex = 18;
            this.uiButton2.Text = "新增";
            this.uiButton2.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton2.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.uiButton2.Click += new System.EventHandler(this.uiButton2_Click);
            // 
            // uiGroupBox5
            // 
            this.uiGroupBox5.Controls.Add(this.tbDicType);
            this.uiGroupBox5.Controls.Add(this.tbDicDate);
            this.uiGroupBox5.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox5.Location = new System.Drawing.Point(890, 3);
            this.uiGroupBox5.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox5.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox5.Name = "uiGroupBox5";
            this.uiGroupBox5.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox5.Size = new System.Drawing.Size(192, 133);
            this.uiGroupBox5.TabIndex = 17;
            this.uiGroupBox5.Text = "字典下载";
            this.uiGroupBox5.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox5.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDicType
            // 
            this.tbDicType.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDicType.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDicType.Location = new System.Drawing.Point(13, 69);
            this.tbDicType.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDicType.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDicType.Name = "tbDicType";
            this.tbDicType.ShowText = false;
            this.tbDicType.Size = new System.Drawing.Size(175, 24);
            this.tbDicType.TabIndex = 5;
            this.tbDicType.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDicType.Watermark = "字典下载类型";
            this.tbDicType.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDicDate
            // 
            this.tbDicDate.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDicDate.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDicDate.Location = new System.Drawing.Point(13, 35);
            this.tbDicDate.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDicDate.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDicDate.Name = "tbDicDate";
            this.tbDicDate.ShowText = false;
            this.tbDicDate.Size = new System.Drawing.Size(175, 24);
            this.tbDicDate.TabIndex = 4;
            this.tbDicDate.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDicDate.Watermark = "字典下载输入日期(2021-01-01)";
            this.tbDicDate.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox4
            // 
            this.uiGroupBox4.Controls.Add(this.cbxInterface_down);
            this.uiGroupBox4.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox4.Location = new System.Drawing.Point(373, 40);
            this.uiGroupBox4.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox4.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox4.Name = "uiGroupBox4";
            this.uiGroupBox4.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox4.Size = new System.Drawing.Size(154, 98);
            this.uiGroupBox4.TabIndex = 16;
            this.uiGroupBox4.Text = "接口选择";
            this.uiGroupBox4.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox4.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // cbxInterface_down
            // 
            this.cbxInterface_down.DataSource = null;
            this.cbxInterface_down.FillColor = System.Drawing.Color.White;
            this.cbxInterface_down.FilterMaxCount = 50;
            this.cbxInterface_down.Font = new System.Drawing.Font("新宋体", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbxInterface_down.Location = new System.Drawing.Point(6, 37);
            this.cbxInterface_down.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cbxInterface_down.MinimumSize = new System.Drawing.Size(63, 0);
            this.cbxInterface_down.Name = "cbxInterface_down";
            this.cbxInterface_down.Padding = new System.Windows.Forms.Padding(0, 0, 30, 2);
            this.cbxInterface_down.Size = new System.Drawing.Size(134, 23);
            this.cbxInterface_down.TabIndex = 0;
            this.cbxInterface_down.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.cbxInterface_down.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox2
            // 
            this.uiGroupBox2.Controls.Add(this.tbDircetoryName);
            this.uiGroupBox2.Controls.Add(this.tbDirectoryCode);
            this.uiGroupBox2.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox2.Location = new System.Drawing.Point(700, 8);
            this.uiGroupBox2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox2.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox2.Name = "uiGroupBox2";
            this.uiGroupBox2.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox2.Size = new System.Drawing.Size(184, 130);
            this.uiGroupBox2.TabIndex = 15;
            this.uiGroupBox2.Text = "查询";
            this.uiGroupBox2.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox2.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.uiGroupBox2.Click += new System.EventHandler(this.uiGroupBox2_Click);
            // 
            // tbDircetoryName
            // 
            this.tbDircetoryName.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDircetoryName.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDircetoryName.Location = new System.Drawing.Point(4, 72);
            this.tbDircetoryName.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDircetoryName.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDircetoryName.Name = "tbDircetoryName";
            this.tbDircetoryName.ShowText = false;
            this.tbDircetoryName.Size = new System.Drawing.Size(168, 24);
            this.tbDircetoryName.TabIndex = 2;
            this.tbDircetoryName.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDircetoryName.Watermark = "名称";
            this.tbDircetoryName.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDirectoryCode
            // 
            this.tbDirectoryCode.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDirectoryCode.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDirectoryCode.Location = new System.Drawing.Point(4, 33);
            this.tbDirectoryCode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDirectoryCode.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDirectoryCode.Name = "tbDirectoryCode";
            this.tbDirectoryCode.ShowText = false;
            this.tbDirectoryCode.Size = new System.Drawing.Size(168, 24);
            this.tbDirectoryCode.TabIndex = 1;
            this.tbDirectoryCode.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDirectoryCode.Watermark = "编码";
            this.tbDirectoryCode.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox1
            // 
            this.uiGroupBox1.Controls.Add(this.rbAutoDown);
            this.uiGroupBox1.Controls.Add(this.rbSingleDown);
            this.uiGroupBox1.Controls.Add(this.tbVer);
            this.uiGroupBox1.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox1.Location = new System.Drawing.Point(535, 5);
            this.uiGroupBox1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox1.Name = "uiGroupBox1";
            this.uiGroupBox1.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox1.Size = new System.Drawing.Size(164, 131);
            this.uiGroupBox1.TabIndex = 14;
            this.uiGroupBox1.Text = "目录下载";
            this.uiGroupBox1.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbAutoDown
            // 
            this.rbAutoDown.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbAutoDown.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbAutoDown.Location = new System.Drawing.Point(6, 108);
            this.rbAutoDown.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbAutoDown.Name = "rbAutoDown";
            this.rbAutoDown.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbAutoDown.Size = new System.Drawing.Size(175, 20);
            this.rbAutoDown.TabIndex = 2;
            this.rbAutoDown.Text = "自动检索最大版本号";
            this.rbAutoDown.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbAutoDown.CheckedChanged += new System.EventHandler(this.rbAutoDown_CheckedChanged);
            // 
            // rbSingleDown
            // 
            this.rbSingleDown.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbSingleDown.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbSingleDown.Location = new System.Drawing.Point(6, 83);
            this.rbSingleDown.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbSingleDown.Name = "rbSingleDown";
            this.rbSingleDown.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbSingleDown.Size = new System.Drawing.Size(175, 19);
            this.rbSingleDown.TabIndex = 1;
            this.rbSingleDown.Text = "手工输入版本号";
            this.rbSingleDown.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbSingleDown.CheckedChanged += new System.EventHandler(this.uiRadioButton1_CheckedChanged);
            // 
            // tbVer
            // 
            this.tbVer.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbVer.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbVer.Location = new System.Drawing.Point(8, 35);
            this.tbVer.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbVer.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbVer.Name = "tbVer";
            this.tbVer.ShowText = false;
            this.tbVer.Size = new System.Drawing.Size(149, 24);
            this.tbVer.TabIndex = 0;
            this.tbVer.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbVer.Watermark = "版本号";
            this.tbVer.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbgDirecType
            // 
            this.rbgDirecType.ColumnCount = 3;
            this.rbgDirecType.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbgDirecType.Items.AddRange(new object[] {
            "药品",
            "诊疗",
            "材料",
            "疾病诊断",
            "手术",
            "门诊慢特病种",
            "DRGs",
            "日间手术",
            "字典表"});
            this.rbgDirecType.ItemSize = new System.Drawing.Size(110, 25);
            this.rbgDirecType.Location = new System.Drawing.Point(6, 38);
            this.rbgDirecType.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rbgDirecType.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbgDirecType.Name = "rbgDirecType";
            this.rbgDirecType.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.rbgDirecType.Size = new System.Drawing.Size(359, 101);
            this.rbgDirecType.TabIndex = 1;
            this.rbgDirecType.Text = "请选择下载类型";
            this.rbgDirecType.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.rbgDirecType.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // btnQuery
            // 
            this.btnQuery.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnQuery.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQuery.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQuery.Location = new System.Drawing.Point(1132, 26);
            this.btnQuery.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQuery.Name = "btnQuery";
            this.btnQuery.Size = new System.Drawing.Size(67, 32);
            this.btnQuery.TabIndex = 13;
            this.btnQuery.Text = "查询";
            this.btnQuery.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQuery.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQuery.Click += new System.EventHandler(this.btnQuery_Click);
            // 
            // btnDownload
            // 
            this.btnDownload.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnDownload.ContextMenuStrip = this.cmsMapping;
            this.btnDownload.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnDownload.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDownload.Location = new System.Drawing.Point(1224, 26);
            this.btnDownload.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnDownload.Name = "btnDownload";
            this.btnDownload.Size = new System.Drawing.Size(67, 32);
            this.btnDownload.TabIndex = 12;
            this.btnDownload.Text = "下载";
            this.btnDownload.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDownload.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnDownload.Click += new System.EventHandler(this.btnDownload_Click);
            // 
            // uiProcessBar1
            // 
            this.uiProcessBar1.FillColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiProcessBar1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiProcessBar1.Location = new System.Drawing.Point(5, 6);
            this.uiProcessBar1.MinimumSize = new System.Drawing.Size(70, 3);
            this.uiProcessBar1.Name = "uiProcessBar1";
            this.uiProcessBar1.Size = new System.Drawing.Size(522, 29);
            this.uiProcessBar1.TabIndex = 11;
            this.uiProcessBar1.Text = "uiProcessBar1";
            this.uiProcessBar1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.panel7);
            this.tabPage2.Controls.Add(this.uiPanel3);
            this.tabPage2.Location = new System.Drawing.Point(4, 31);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(1314, 514);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "数据对照";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.uiSplitContainer1);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel7.Location = new System.Drawing.Point(182, 3);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(1129, 508);
            this.panel7.TabIndex = 3;
            // 
            // uiSplitContainer1
            // 
            this.uiSplitContainer1.Cursor = System.Windows.Forms.Cursors.Default;
            this.uiSplitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.uiSplitContainer1.Location = new System.Drawing.Point(0, 0);
            this.uiSplitContainer1.MinimumSize = new System.Drawing.Size(20, 20);
            this.uiSplitContainer1.Name = "uiSplitContainer1";
            // 
            // uiSplitContainer1.Panel1
            // 
            this.uiSplitContainer1.Panel1.Controls.Add(this.panel3);
            this.uiSplitContainer1.Panel1MinSize = 0;
            // 
            // uiSplitContainer1.Panel2
            // 
            this.uiSplitContainer1.Panel2.Controls.Add(this.panel4);
            this.uiSplitContainer1.Size = new System.Drawing.Size(1129, 508);
            this.uiSplitContainer1.SplitterDistance = 429;
            this.uiSplitContainer1.SplitterWidth = 11;
            this.uiSplitContainer1.TabIndex = 3;
            this.uiSplitContainer1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.dgvHISDirectory);
            this.panel3.Controls.Add(this.panel5);
            this.panel3.Controls.Add(this.pgHISDirect);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(0, 0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(429, 508);
            this.panel3.TabIndex = 2;
            // 
            // dgvHISDirectory
            // 
            this.dgvHISDirectory.AllowUserToAddRows = false;
            this.dgvHISDirectory.AllowUserToDeleteRows = false;
            dataGridViewCellStyle31.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle31;
            this.dgvHISDirectory.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllHeaders;
            this.dgvHISDirectory.BackgroundColor = System.Drawing.Color.White;
            this.dgvHISDirectory.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle32.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle32.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle32.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle32.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle32.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle32.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvHISDirectory.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle32;
            this.dgvHISDirectory.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvHISDirectory.ContextMenuStrip = this.cmsMapping;
            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle33.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle33.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle33.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle33.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle33.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle33.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvHISDirectory.DefaultCellStyle = dataGridViewCellStyle33;
            this.dgvHISDirectory.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvHISDirectory.EnableHeadersVisualStyles = false;
            this.dgvHISDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvHISDirectory.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.Location = new System.Drawing.Point(0, 45);
            this.dgvHISDirectory.Name = "dgvHISDirectory";
            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle34.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle34.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle34.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle34.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle34.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle34.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvHISDirectory.RowHeadersDefaultCellStyle = dataGridViewCellStyle34;
            dataGridViewCellStyle35.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle35.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvHISDirectory.RowsDefaultCellStyle = dataGridViewCellStyle35;
            this.dgvHISDirectory.RowTemplate.Height = 23;
            this.dgvHISDirectory.SelectedIndex = -1;
            this.dgvHISDirectory.Size = new System.Drawing.Size(429, 428);
            this.dgvHISDirectory.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.TabIndex = 4;
            this.dgvHISDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvHISDirectory.DoubleClick += new System.EventHandler(this.dgvHISDirectory_DoubleClick);
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.rbAll);
            this.panel5.Controls.Add(this.rbNoMaped);
            this.panel5.Controls.Add(this.rbMaped);
            this.panel5.Controls.Add(this.btnQueryHISDirectory);
            this.panel5.Controls.Add(this.tbHISDirectoryFilter);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel5.Location = new System.Drawing.Point(0, 0);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(429, 45);
            this.panel5.TabIndex = 1;
            this.panel5.Paint += new System.Windows.Forms.PaintEventHandler(this.panel5_Paint);
            // 
            // rbAll
            // 
            this.rbAll.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbAll.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbAll.Location = new System.Drawing.Point(331, 7);
            this.rbAll.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbAll.Name = "rbAll";
            this.rbAll.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbAll.Size = new System.Drawing.Size(63, 23);
            this.rbAll.TabIndex = 8;
            this.rbAll.Text = "全部";
            this.rbAll.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbAll.ValueChanged += new Sunny.UI.UIRadioButton.OnValueChanged(this.rbAll_ValueChanged);
            // 
            // rbNoMaped
            // 
            this.rbNoMaped.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbNoMaped.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbNoMaped.Location = new System.Drawing.Point(479, 7);
            this.rbNoMaped.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbNoMaped.Name = "rbNoMaped";
            this.rbNoMaped.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbNoMaped.Size = new System.Drawing.Size(63, 23);
            this.rbNoMaped.TabIndex = 7;
            this.rbNoMaped.Text = "未对照";
            this.rbNoMaped.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbNoMaped.CheckedChanged += new System.EventHandler(this.rbNoMaped_CheckedChanged);
            // 
            // rbMaped
            // 
            this.rbMaped.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbMaped.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbMaped.Location = new System.Drawing.Point(405, 7);
            this.rbMaped.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbMaped.Name = "rbMaped";
            this.rbMaped.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbMaped.Size = new System.Drawing.Size(63, 23);
            this.rbMaped.TabIndex = 6;
            this.rbMaped.Text = "已对照";
            this.rbMaped.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbMaped.CheckedChanged += new System.EventHandler(this.rbMaped_CheckedChanged);
            // 
            // btnQueryHISDirectory
            // 
            this.btnQueryHISDirectory.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQueryHISDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryHISDirectory.Location = new System.Drawing.Point(7, 7);
            this.btnQueryHISDirectory.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQueryHISDirectory.Name = "btnQueryHISDirectory";
            this.btnQueryHISDirectory.Size = new System.Drawing.Size(150, 28);
            this.btnQueryHISDirectory.TabIndex = 5;
            this.btnQueryHISDirectory.Text = "查询HIS目录";
            this.btnQueryHISDirectory.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryHISDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQueryHISDirectory.Click += new System.EventHandler(this.btnQueryHISDirectory_Click);
            // 
            // tbHISDirectoryFilter
            // 
            this.tbHISDirectoryFilter.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbHISDirectoryFilter.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbHISDirectoryFilter.Location = new System.Drawing.Point(174, 8);
            this.tbHISDirectoryFilter.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbHISDirectoryFilter.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbHISDirectoryFilter.Name = "tbHISDirectoryFilter";
            this.tbHISDirectoryFilter.ShowText = false;
            this.tbHISDirectoryFilter.Size = new System.Drawing.Size(150, 29);
            this.tbHISDirectoryFilter.TabIndex = 4;
            this.tbHISDirectoryFilter.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbHISDirectoryFilter.Watermark = "名称/缩写";
            this.tbHISDirectoryFilter.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // pgHISDirect
            // 
            this.pgHISDirect.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgHISDirect.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgHISDirect.Location = new System.Drawing.Point(0, 473);
            this.pgHISDirect.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgHISDirect.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgHISDirect.Name = "pgHISDirect";
            this.pgHISDirect.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgHISDirect.ShowJumpButton = false;
            this.pgHISDirect.ShowText = false;
            this.pgHISDirect.Size = new System.Drawing.Size(429, 35);
            this.pgHISDirect.TabIndex = 6;
            this.pgHISDirect.Text = "uiPagination2";
            this.pgHISDirect.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgHISDirect.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.pgHISDirect.PageChanged += new Sunny.UI.UIPagination.OnPageChangeEventHandler(this.pgHISDirect_PageChanged);
            this.pgHISDirect.Click += new System.EventHandler(this.pgHISDirect_Click);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.dgvCenterDirectory);
            this.panel4.Controls.Add(this.panel6);
            this.panel4.Controls.Add(this.pgCenterDirect);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(689, 508);
            this.panel4.TabIndex = 3;
            // 
            // dgvCenterDirectory
            // 
            this.dgvCenterDirectory.AllowUserToAddRows = false;
            this.dgvCenterDirectory.AllowUserToDeleteRows = false;
            dataGridViewCellStyle11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle11;
            this.dgvCenterDirectory.BackgroundColor = System.Drawing.Color.White;
            this.dgvCenterDirectory.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle12.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle12.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle12.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle12.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle12.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvCenterDirectory.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle12;
            this.dgvCenterDirectory.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle13.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle13.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle13.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle13.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle13.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle13.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvCenterDirectory.DefaultCellStyle = dataGridViewCellStyle13;
            this.dgvCenterDirectory.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvCenterDirectory.EnableHeadersVisualStyles = false;
            this.dgvCenterDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvCenterDirectory.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.Location = new System.Drawing.Point(0, 45);
            this.dgvCenterDirectory.Name = "dgvCenterDirectory";
            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle14.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle14.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvCenterDirectory.RowHeadersDefaultCellStyle = dataGridViewCellStyle14;
            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle15.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvCenterDirectory.RowsDefaultCellStyle = dataGridViewCellStyle15;
            this.dgvCenterDirectory.RowTemplate.Height = 23;
            this.dgvCenterDirectory.SelectedIndex = -1;
            this.dgvCenterDirectory.Size = new System.Drawing.Size(689, 428);
            this.dgvCenterDirectory.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.TabIndex = 3;
            this.dgvCenterDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvCenterDirectory.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvCenterDirectory_CellContentClick);
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.tbInsuCode);
            this.panel6.Controls.Add(this.btnQueryCenterDirectory);
            this.panel6.Controls.Add(this.tbCenterDirectoryFilter);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel6.Location = new System.Drawing.Point(0, 0);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(689, 45);
            this.panel6.TabIndex = 2;
            this.panel6.Paint += new System.Windows.Forms.PaintEventHandler(this.panel6_Paint);
            // 
            // tbInsuCode
            // 
            this.tbInsuCode.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbInsuCode.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbInsuCode.Location = new System.Drawing.Point(327, 4);
            this.tbInsuCode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbInsuCode.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbInsuCode.Name = "tbInsuCode";
            this.tbInsuCode.ShowText = false;
            this.tbInsuCode.Size = new System.Drawing.Size(230, 30);
            this.tbInsuCode.TabIndex = 7;
            this.tbInsuCode.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbInsuCode.Watermark = "输入准确编码";
            this.tbInsuCode.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.tbInsuCode.TextChanged += new System.EventHandler(this.uiTextBox1_TextChanged);
            // 
            // btnQueryCenterDirectory
            // 
            this.btnQueryCenterDirectory.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQueryCenterDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryCenterDirectory.Location = new System.Drawing.Point(11, 5);
            this.btnQueryCenterDirectory.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQueryCenterDirectory.Name = "btnQueryCenterDirectory";
            this.btnQueryCenterDirectory.Size = new System.Drawing.Size(149, 31);
            this.btnQueryCenterDirectory.TabIndex = 6;
            this.btnQueryCenterDirectory.Text = "查询中心目录";
            this.btnQueryCenterDirectory.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryCenterDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQueryCenterDirectory.Click += new System.EventHandler(this.btnQueryCenterDirectory_Click);
            // 
            // tbCenterDirectoryFilter
            // 
            this.tbCenterDirectoryFilter.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbCenterDirectoryFilter.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbCenterDirectoryFilter.Location = new System.Drawing.Point(176, 5);
            this.tbCenterDirectoryFilter.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCenterDirectoryFilter.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbCenterDirectoryFilter.Name = "tbCenterDirectoryFilter";
            this.tbCenterDirectoryFilter.ShowText = false;
            this.tbCenterDirectoryFilter.Size = new System.Drawing.Size(143, 30);
            this.tbCenterDirectoryFilter.TabIndex = 5;
            this.tbCenterDirectoryFilter.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbCenterDirectoryFilter.Watermark = "名称/缩写";
            this.tbCenterDirectoryFilter.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.tbCenterDirectoryFilter.TextChanged += new System.EventHandler(this.tbCenterDirectoryFilter_TextChanged);
            // 
            // pgCenterDirect
            // 
            this.pgCenterDirect.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgCenterDirect.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgCenterDirect.Location = new System.Drawing.Point(0, 473);
            this.pgCenterDirect.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgCenterDirect.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgCenterDirect.Name = "pgCenterDirect";
            this.pgCenterDirect.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgCenterDirect.ShowJumpButton = false;
            this.pgCenterDirect.ShowText = false;
            this.pgCenterDirect.Size = new System.Drawing.Size(689, 35);
            this.pgCenterDirect.TabIndex = 0;
            this.pgCenterDirect.Text = "uiPagination3";
            this.pgCenterDirect.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgCenterDirect.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiPanel3
            // 
            this.uiPanel3.Controls.Add(this.rbgDirecType_C);
            this.uiPanel3.Controls.Add(this.uiGroupBox3);
            this.uiPanel3.Dock = System.Windows.Forms.DockStyle.Left;
            this.uiPanel3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiPanel3.Location = new System.Drawing.Point(3, 3);
            this.uiPanel3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiPanel3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiPanel3.Name = "uiPanel3";
            this.uiPanel3.Size = new System.Drawing.Size(179, 508);
            this.uiPanel3.TabIndex = 5;
            this.uiPanel3.Text = null;
            this.uiPanel3.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiPanel3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbgDirecType_C
            // 
            this.rbgDirecType_C.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rbgDirecType_C.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbgDirecType_C.Items.AddRange(new object[] {
            "药品",
            "诊疗",
            "材料"});
            this.rbgDirecType_C.Location = new System.Drawing.Point(0, 80);
            this.rbgDirecType_C.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rbgDirecType_C.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbgDirecType_C.Name = "rbgDirecType_C";
            this.rbgDirecType_C.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.rbgDirecType_C.Size = new System.Drawing.Size(179, 428);
            this.rbgDirecType_C.TabIndex = 6;
            this.rbgDirecType_C.Text = "目录类型";
            this.rbgDirecType_C.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.rbgDirecType_C.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox3
            // 
            this.uiGroupBox3.Controls.Add(this.cbxInterface);
            this.uiGroupBox3.Dock = System.Windows.Forms.DockStyle.Top;
            this.uiGroupBox3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox3.Location = new System.Drawing.Point(0, 0);
            this.uiGroupBox3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox3.Name = "uiGroupBox3";
            this.uiGroupBox3.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox3.Size = new System.Drawing.Size(179, 80);
            this.uiGroupBox3.TabIndex = 5;
            this.uiGroupBox3.Text = "接口选择";
            this.uiGroupBox3.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // cbxInterface
            // 
            this.cbxInterface.DataSource = null;
            this.cbxInterface.FillColor = System.Drawing.Color.White;
            this.cbxInterface.FilterMaxCount = 50;
            this.cbxInterface.Font = new System.Drawing.Font("新宋体", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbxInterface.Location = new System.Drawing.Point(6, 37);
            this.cbxInterface.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cbxInterface.MinimumSize = new System.Drawing.Size(63, 0);
            this.cbxInterface.Name = "cbxInterface";
            this.cbxInterface.Padding = new System.Windows.Forms.Padding(0, 0, 30, 2);
            this.cbxInterface.Size = new System.Drawing.Size(166, 23);
            this.cbxInterface.TabIndex = 0;
            this.cbxInterface.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.cbxInterface.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.cbxInterface.SelectedIndexChanged += new System.EventHandler(this.cbxInterface_SelectedIndexChanged);
            // 
            // cmsUpdateAuxInfo
            // 
            this.cmsUpdateAuxInfo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.cmsUpdateAuxInfo.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmsUpdateAuxInfo.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.cmsUpdateAuxInfo.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiSingleUpdateAuxInfo,
            this.tsmiUpdateAllAuxInfo});
            this.cmsUpdateAuxInfo.Name = "cmsUpdateAuxInfo";
            this.cmsUpdateAuxInfo.Size = new System.Drawing.Size(241, 56);
            this.cmsUpdateAuxInfo.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.cmsUpdateAuxInfo.Opening += new System.ComponentModel.CancelEventHandler(this.cmsUpdateAuxInfo_Opening);
            // 
            // tsmiSingleUpdateAuxInfo
            // 
            this.tsmiSingleUpdateAuxInfo.Name = "tsmiSingleUpdateAuxInfo";
            this.tsmiSingleUpdateAuxInfo.Size = new System.Drawing.Size(240, 26);
            this.tsmiSingleUpdateAuxInfo.Text = "单新单条目录附属信息";
            this.tsmiSingleUpdateAuxInfo.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // tsmiUpdateAllAuxInfo
            // 
            this.tsmiUpdateAllAuxInfo.Name = "tsmiUpdateAllAuxInfo";
            this.tsmiUpdateAllAuxInfo.Size = new System.Drawing.Size(240, 26);
            this.tsmiUpdateAllAuxInfo.Text = "更新所有目录附属信息";
            // 
            // uiButton3
            // 
            this.uiButton3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.uiButton3.ContextMenuStrip = this.cmsMapping;
            this.uiButton3.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButton3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton3.Location = new System.Drawing.Point(1224, 77);
            this.uiButton3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiButton3.Name = "uiButton3";
            this.uiButton3.Size = new System.Drawing.Size(67, 32);
            this.uiButton3.TabIndex = 19;
            this.uiButton3.Text = "导入";
            this.uiButton3.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1322, 549);
            this.Controls.Add(this.tabControl1);
            this.Name = "Form1";
            this.Text = "医保基础数据平台";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            this.uiPanel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvInterface)).EndInit();
            this.uiPanel2.ResumeLayout(false);
            this.cmsMapping.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvDirectoy)).EndInit();
            this.panel2.ResumeLayout(false);
            this.uiGroupBox5.ResumeLayout(false);
            this.uiGroupBox4.ResumeLayout(false);
            this.uiGroupBox2.ResumeLayout(false);
            this.uiGroupBox1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.panel7.ResumeLayout(false);
            this.uiSplitContainer1.Panel1.ResumeLayout(false);
            this.uiSplitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.uiSplitContainer1)).EndInit();
            this.uiSplitContainer1.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvHISDirectory)).EndInit();
            this.panel5.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvCenterDirectory)).EndInit();
            this.panel6.ResumeLayout(false);
            this.uiPanel3.ResumeLayout(false);
            this.uiGroupBox3.ResumeLayout(false);
            this.cmsUpdateAuxInfo.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel1;
        private Sunny.UI.UIPagination pgDownload;
        private Sunny.UI.UIProcessBar uiProcessBar1;
        private Sunny.UI.UIRadioButtonGroup rbgDirecType;
        private Sunny.UI.UIButton btnQuery;
        private Sunny.UI.UIButton btnDownload;
        private Sunny.UI.UIGroupBox uiGroupBox1;
        private Sunny.UI.UITextBox tbVer;
        private Sunny.UI.UIDataGridView dgvDirectoy;
        private System.Windows.Forms.Panel panel7;
        private Sunny.UI.UIContextMenuStrip cmsMapping;
        private System.Windows.Forms.ToolStripMenuItem tsmiMapping;
        private System.Windows.Forms.ToolStripMenuItem tsmiCancleMapping;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private Sunny.UI.UISplitContainer uiSplitContainer1;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Panel panel5;
        private Sunny.UI.UIButton btnQueryHISDirectory;
        private Sunny.UI.UITextBox tbHISDirectoryFilter;
        private Sunny.UI.UIPagination pgHISDirect;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Panel panel6;
        private Sunny.UI.UIButton btnQueryCenterDirectory;
        private Sunny.UI.UITextBox tbCenterDirectoryFilter;
        private Sunny.UI.UIPagination pgCenterDirect;
        private Sunny.UI.UIGroupBox uiGroupBox2;
        private Sunny.UI.UITextBox tbDircetoryName;
        private Sunny.UI.UITextBox tbDirectoryCode;
        private Sunny.UI.UIRadioButton rbAutoDown;
        private Sunny.UI.UIRadioButton rbSingleDown;
        private System.Windows.Forms.TabPage tabPage3;
        private Sunny.UI.UIPanel uiPanel1;
        private Sunny.UI.UIDataGridView dgvInterface;
        private Sunny.UI.UIPanel uiPanel2;
        private Sunny.UI.UIButton btnInterfceSave;
        private Sunny.UI.UIButton btnInterfaceDelete;
        private Sunny.UI.UIButton btnIntefaceQuery;
        private Sunny.UI.UIButton btnInterfaceAdd;
        private Sunny.UI.UIRadioButtonGroup rbgInterface;
        private Sunny.UI.UIButton uiButton1;
        private Sunny.UI.UIPanel uiPanel3;
        private Sunny.UI.UIRadioButtonGroup rbgDirecType_C;
        private Sunny.UI.UIGroupBox uiGroupBox3;
        private Sunny.UI.UIComboBox cbxInterface;
        private Sunny.UI.UIRadioButton rbAll;
        private Sunny.UI.UIRadioButton rbNoMaped;
        private Sunny.UI.UIRadioButton rbMaped;
        private Sunny.UI.UIDataGridView dgvCenterDirectory;
        private Sunny.UI.UIDataGridView dgvHISDirectory;
        private Sunny.UI.UIGroupBox uiGroupBox4;
        private Sunny.UI.UIComboBox cbxInterface_down;
        private System.Windows.Forms.ToolStripMenuItem 测试ToolStripMenuItem;
        private Sunny.UI.UITextBox tbInsuCode;
        private Sunny.UI.UIGroupBox uiGroupBox5;
        private Sunny.UI.UITextBox tbDicType;
        private Sunny.UI.UITextBox tbDicDate;
        private Sunny.UI.UIButton uiButton2;
        private Sunny.UI.UIContextMenuStrip cmsUpdateAuxInfo;
        private System.Windows.Forms.ToolStripMenuItem tsmiSingleUpdateAuxInfo;
        private System.Windows.Forms.ToolStripMenuItem tsmiUpdateAllAuxInfo;
        private Sunny.UI.UIButton uiButton3;
    }
}

